Welcome To Signs101.com: Largest Forum for Signmaking Professionals

Signs101.com: Largest Forum for Signmaking Professionals is the LARGEST online community & discussion forum for professional sign-makers and graphic designers.

 


  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Any Inspire 1.6 users out there?

Discussion in 'Flexi' started by Colin, Oct 6, 2005.

  1. Colin

    Colin Major Contributor

    4,501
    14
    38
    Sep 16, 2004
    Earth
    Has anyone had Inspire 1.6 successfully run on a newer computer with XP?

    I was once told by someone at Scanvec that it will not work. (Mine does because my XP was an upgrade from '98 on an older motherboard.

    I'm just dreading the day when I need to get a new computer which may require me to fork over a bunch of cash for Flexi when I'm perfectly happy with Inspire.
     
    Tags:
  2. Barry

    Barry Active Member

    659
    0
    0
    May 6, 2004
  3. PMG

    PMG Very Active Member

    2,453
    0
    0
    Feb 1, 2005
    I have no problem running it in XP Home version!!
     
  4. Colin

    Colin Major Contributor

    4,501
    14
    38
    Sep 16, 2004
    Earth
    Interesting Barry. Thanks. I thought that Scanvec was not doing anything more with Inspire (as of several years ago) and just went with Flexi. Is this actually by Scanvec/Amiable or someone else?

    Hmmmmmm
     
    Last edited: Oct 6, 2005
  5. Bobby H

    Bobby H Very Active Member

    1,453
    15
    38
    Feb 4, 2005
    Lawton, OK
    Inspire was distributed by Scanvec as a successor to CASmate. Inspire went through only a couple releases before the Scanvec-Amiable merger.

    I can't remember exactly why we chose not to move from CASmate to Inspire in the late 1990s. It could have been the price or something else. We stuck with CASmate 6.52 until about 1999 and then had to switch. None of our three locks would work with Windows98 second edition or Windows 2000 Professional.

    Today there's a similar compatibility headache between Flexi 6.x and WindowsXP Pro. If you're replacing an old machine running Flexi 6.6 and then go to a new XP Pro box you'll likely need the Flexi 7.x upgrade for the program to run at all.
     
  6. Barry

    Barry Active Member

    659
    0
    0
    May 6, 2004
    InspireXPPro is not a Scanvec product. Another company took the old code and highly modified it while keeping the same look and feel.
     
  7. Colin

    Colin Major Contributor

    4,501
    14
    38
    Sep 16, 2004
    Earth
    Interesting........
    Did they legally buy it out or what? Perhaps there's something on the books that says that if a software is defunct for a certain amount of time, then it's free for the taking. (???)

    Any users of this newer product have any feedback?
     
  8. Barry

    Barry Active Member

    659
    0
    0
    May 6, 2004
    Ive used the demo and it works really nice. You can download it from the site and check it out yourself.
     
  9. Colin

    Colin Major Contributor

    4,501
    14
    38
    Sep 16, 2004
    Earth
    Barry: I've checked out their site and am already nervous. They don't say how much of a discount is offered for current Inspire users, and there's no way to contact them!
    Then there's the $49.00 annual fee for upgrades that you don't know are gonna happen. Hmmmm.
     
  10. tony.greene

    tony.greene New Member

    18
    0
    0
    Jun 18, 2005
    I use inspire 1.5 on my XP Pro to open some old layouts occassionally
     
  11. Barry

    Barry Active Member

    659
    0
    0
    May 6, 2004
    I have talked to the VP of the company a few times, Ill see if I can find all the info for you.
     
Loading...

Share This Page

 


Loading...